=== debian/watch ===
version=4
https://metacpan.org/release/Test-Identity   .*/Test-Identity-v?@ANY_VERSION@@ARCHIVE_EXT@$
